# Generated by Django 4.1.8 on 2023-04-13 08:51

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0108_alter_districtcenterpage_content_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtpersonpage",
            name="ical_calendar_url",
            field=models.URLField(
                blank=True,
                help_text="Podporuje Mrak, Google Kalendář a další. Návod na synchronizaci najdeš na pi2.cz/kalendare",
                max_length=256,
                null=True,
                verbose_name="iCal adresa kalendáře",
            ),
        ),
    ]
